/*
 Theme Name:   Matheson Pro Child
 Description:  Matheson Pro Child Theme
 Author:       Tammy Hepps
 Author URI:   http://tammyhepps.com
 Template:     matheson-pro
*/

@import url("../matheson-pro/style.css");

.credit-link {
    display: none !important;
}
.static-home {
    display: none;
}
img.header-img {
    display: none;
}
body.home img.header-img {
    display: block;
}
#archive-header {
    padding-bottom: 20px !important;
}
h1.page-title {
    padding-top: 10px;
}
.grid-wrapper h1.entry-title {
    margin-bottom: 10px;
}
.grid-wrapper h1.entry-title a {
    font-size: 26px;
    line-height: 28px;
}
.s2_form_widget .search, .widget_search .search-field {
    margin-left: 25px;
}
.s2_form_widget label, .s2_form_widget br {
    display: none;
}
td {
    padding: 4px !important;
    vertical-align: top !important;
}
div.carousel-caption {
    background:rgba(255,255,255,0.75);
    padding-left: 20px;
    padding-right: 20px;
}
span.fa {
    color: rgba(220, 20, 60, 1);
}
#site-meta {
    margin: 40px 0 30px;
}
input[type="checkbox"] {
    display: inline-block;
    width: auto !important;
}
label {
    font-weight: normal;
    font-size: 90%;
}
h1.entry-title, div.entry-meta { /* Bug fix */
    text-align: left !important;
}
article.error404 h1.entry-title {
    text-align: center !important;
}
div.grid-wrapper div.entry-meta {
    margin-bottom: 10px !important;
}
article {
    padding: 30px 0px 40px;
}
@media only screen and (min-device-width: 700px) {
    /* All pages but the exhibits page */
    article:not(.post-2066) {
	padding-left: 50px;
	padding-right: 50px;
    }
}
#secondary {
    margin-top: 30px !important;
}
#posts-pagination {
    padding: 0 0 30px;
}
.really_simple_share {
    margin: 10px 0px;
}
ol.footnotes {
    font-size: 90%;
}
.tags a {
    background: #eee;
}
#site-meta {
    margin: 20px 0;
}
.newsletters {
	float: right;
	position: relative;
	font-size: 12px;
	background-color: #eee;
	padding: 5px 10px;
	margin-left: 15px;
	width: 33%;
	margin-top: -4em;
}
.newsletters ul {
	margin: 0; padding: 0;
	list-style-position: inside;
}
@media only screen and (max-device-width: 768px) {
    h1.site-title a {
	font-size: 50px;
	line-heihght: 52px;
    }
    nav#site-navigation ul {
	background-color: black;
	color: white;
    }
    #home-carousel .carousel-caption {
	display: block;
	padding: 5px;
    }
    #home-carousel .carousel-caption h3 {
	padding: 2px;
	font-size: 20px;
	margin: 0px;
    }
    #home-carousel .carousel-caption p {
	display: none;
/*	font-size: 12px; */
    }
    form#cntctfrm_contact_form input {
	width: 295px !important;
    }
    form#cntctfrm_contact_form textarea {
	width: 295px;
    }
}
@media only screen and (max-device-width: 768px) {
    #site-meta img {
	display: none;
    }
}
#site-meta img {
    position: absolute;
    left: 140px;
    top: 35px;
}
table.borderless td {
    border-collapse: collapse; 
    border: none;
}
ol.footnotes blockquote p {
    font-size: 14px;
}
@media print {
  a[href]:after {
    content: "";
  }
  #secondary, #respond, footer, .really_simple_share, #posts-pagination, #top-menu, #site-meta img, button {
      display: none;
  }
  p, blockquote p, li { font-size: 14px; line-height: 18px; }
  h1.site-title { font-size: 30px; line-height: 36px; }
  h1.entry-title { font-size: 20px; line-height: 24px; }
  #site-meta { margin: 0px 0px 10px 0px; }
  div.entry-meta { margin-top: 0px; }
  a { text-decoration: underline; }
  article { margin-top: 10px; padding-top: 0px; }
/*
//  header { height: 45px; }


// @page {
//  @bottom-center {
//      content: "&copy; Tammy A. Hepps.  All rights reserved.";
//  }
// }
*/
}

table.small td { text-align: center !important; font-size: 11px !important; }
table.small td.border { border: 2px solid black; border-collapse; separate; }
table.small th { text-align: center; font-size: 12px; font-weight: bold; background-color: #eee; }
table.small td.br, th.br { border-right: 1px solid black; }
table.small tr.bt { border-top: 2px solid black; }

p.popup-title {
    display: none;
}

img.wp-post-image { border: 1px solid #ccc; }

div.chronology-sidebar, div.facts-sidebar {
    background-color: #ddd;
    float: right;
    padding: 5px 10px;
    margin: 5px 10px;
    width: 300px;
}
h1.site-title a:hover {
    color: black;
}

.search-highlight { background-color: #FF0; }

/* Fit all 5 */
.nav > li > a {
    padding-left: 10px;
    padding-right: 10px;
//    letter-spacing: -0.25px;
}
.myinset {
    float: right; 
    width: 320px; 
    padding-left: 15px; 
    padding-bottom: 5px;
}
.myinset p {
    text-align: center;
}
@media only screen and (max-device-width: 400px) {
    .myinset { 
	width: 300px; 
	padding-left: 0px;
	float: none;
    }
}
@media only screen and (max-device-width: 468px) {
    #home-carousel .item {
	max-height: 172px; /* BC strike image so small :-( -- size chosen from iPhone 6+ */
    }
}
//*  Ohhhh crap, this problem happens in all screens!  Just more subtle on desktop. */
@media only screen and (max-device-width: 768px) {
    #home-carousel .item {
	max-height: 250px;
    }
    .home-jumbotron {
	margin-top: 0px;
    }
    .home-jumbotron h1 {
	font-size: 22px;
    }
    .home-jumbotron h1:before, .home-jumbotron h1:after {
	height: 10px;
    }
}
ul.post-meta {
    margin-left: -15px;
}

table.borderless { 
    border-collapse: collapse; 
}
table.borderless td, table.borderless th {
        vertical-align: top;
        text-align: left; 
}
